@media( max-width: 1600px){
	.section-4 .clinic-product-cta {
		position: static;
		max-width: 600px;
		width: 95%;
		margin: auto;
	}
	.section-4 .clinic-product-cta p {
		text-indent: 0;
	}
}
@media( min-width: 1200px){
	.modal-content{
		width: 50%;
	}
	.home .navbar-nav li.dropdown:hover > a,
	.home .navbar-nav li a:hover{
		color: #ff7f00;
	}
	#header:hover{
		background:rgba(0, 0, 0, 0.4);
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.item-content h5{
		letter-spacing: 5px;
		font-size: 12px;
	}
	#page-slider, #page-slider .slides > li{
		height: 340px;
	}
	
	
	.page-title h1{
		font-size: 12px;
	}
	
	.item-content h4{
		font-size: 19px;
	}
	#map-canvas{
		height: 340px;
	}
	.programmed h5{
		font-size: 11px;
	}
		/*//login button*/
	#idlls .btn-logs a {
		background: transparent;
		color:#fff;
	    padding: 0px 15px;
    	margin-top: 0px;
	
	}
	#idlls .btn-logs a:hover{
		background-color: transparent!important;
		color:#ff762d;
	}
	.fixed  .nav .btn-logs a,
	.page .nav .btn-logs a,
	.single.nav .btn-logs a{
		background: transparent!important;
		color:#fff;
	    padding: 0px 15px;
    	margin-top: 0px;
	}

}
@media(min-width: 992px){
	
	.navbar-nav{
		float: right;
	}
/*
	.navbar-nav >li:last-child > a{
		padding-right: 0;
	}
*/
	.navbar-nav >li:first-child > a{
		padding-left: 0;
	}
	.navbar-nav >li.mega-menu{
		position: static;
	}

	.navbar-nav >li.mega-menu .dropdown-menu{
		left: 0;
    	right: 0;
    	background: #2883b0;
    	color: #fff;
    	padding: 50px 0;
	}
	.dropdown-menu .container-fluid{
		max-width: 1240px;
	}
	.dropdown-menu .nav-image{
		float: left;
		margin-right: 40px;
	}
	/*.dropdown-menu > li:hover > a,
	.navbar-nav >li.active >a,
	.navbar-nav >li:hover >a{
		color: #fff;
	}*/

	.navbar-nav >li.dropdown:hover > .dropdown-menu{
		display: block;
	}

	.navbar-nav > li > .dropdown-menu{
		min-width: 260px;
	}


	
}
@media (min-width: 768px){	
	.navbar{
		position: static;
	}
	.navbar-nav > li > .dropdown-menu{
		background:rgba(0, 0, 0, 0.61);
   	 
	}
	.home .navbar-nav > li > .dropdown-menu{
		border-top: 0;		
		border-top: 1px solid #ff7f00;
	}
	.fixed .navbar-nav > li > .dropdown-menu{
		border-top: 0;
	}
	
	.navbar-nav>li>a {
	    margin-top: 33px;
	    margin-bottom: 42px;
	    padding-top: 0;
	    padding-bottom: 0;
	}

	.slide-page-content{
		width: 287px;
	}
	
	#sidebar-menu{
		
	}
	div.col-sm-7.five-three {
		width: 60% !important;
	}

	div.col-sm-5.five-two {
		width: 40% !important;
	}
	h4.entry > a{
		float: right;
		width: 95%;
	}
	.row-flex{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media ( max-width: 1199px){
	body{
		padding-top: 86px;
	}
	body.page{
		padding-top: 86px;
	}
	#header{
		background:#fff;
		height: 86px;
	}
	.navbar-brand .logo-white{
		display: none;
	}
	.navbar-brand .logo-black{
		display: block;
	}
	.navbar-brand {
	    max-width: 269px;
	}
	.navbar-nav, .dropdown-menu, .dropdown-menu{
		font-size: 12px;
	}
	.navbar-nav{
		padding: 0;
	}
	.mega-menu.open > a:after{
		bottom: -29px;
	}
	.item-content h5{
		font-size: 14px;
	}
/*	#home-slider.flexslider .slides > li, #home-slider-wrap, #home-slider, .slide-text-wrap{
		height: 650px;
	}*/
	#home-slider .slide-content .h2{
		margin-top: 0;
	}
	.slide-page-content h3{
		font-size: 20px;
	}
	.slide-content .slide-text-heading{
		font-size: 25px;
	}
	.slide-content{
		font-size: 16px;
	}
	.slide-text-block{
	    width: 368px;
	    margin-right: 50px;
	}
	.slide-text-block .btn{
		width: 180px;
	}
	.page-blocks .block{
		height: 315px;
	}
	.page-blocks .link{
		height: 70px;
		background-image: url(../images/angle-right-sm.png);
	}
	.page-blocks .link .title{
		font-size: 18px;
	}
	.grid-item, .item-wrap{
		height: 296px;
	}
	#sidebar-menu{
		font-size: 11px;
	}
	.modal-content{
		padding: 80px 30px;
	}
	.sc-wrap .sc-it.secondary h2{
		font-size: 24px;
	}
	.sc-wrap .sc-it.secondary{
		font-size: 16px;
	}

	.loop-entries h3{
		font-size: 16px;
	}
	.navbar-nav>li>a{
		margin-top: 32px;
    	margin-bottom: 33px;
    	color: #000;
	}
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover, .nav > li > a:focus{
		color: #000;
	}
	.navbar-nav .caret:after{
	    content: url(../images/nav-caret-black.png);
	}
	.section .heading .title{
		font-size: 30px;
	}
	#header {
	    background: #fff;
	    border-bottom: 2px solid #ff7f00;
	}

	.navbar-nav > li.dropdown:hover > a,
	.nav .current-menu-parent > a, 
	.nav .active > a, 
	.nav .open > a, 
	.nav .open > a:hover, 
	.nav .open > a:focus, 
	.navbar-nav li a:hover, 
	.nav .open > a, 
	.nav .open > a:hover, 
	.nav .open > a:focus, 
	.navbar-nav li a:hover{
		color: #ff7f00;
	}
	.navbar-nav > li > .dropdown-menu, 
	.navbar-nav > li > .dropdown-menu {
	    background: #fff;
	    -moz-box-shadow: 1px 1px 6px #c7c7c7;
	    -webkit-box-shadow: 1px 1px 6px #c7c7c7;
	    box-shadow: 1px 1px 6px #c7c7c7;
	}
	.navbar-nav li a{
		color: #000;
	}
	.video-size-y iframe{
		max-width: 100%;
	}
	.single h1.title{
		font-size: 25px;
	}
}
@media (max-width: 991px){
	body{
		font-size: 12px;
	}

	#header{
		padding: 17px 0 17px;
		background: #fff;
		border-bottom: 2px solid #ff7f00;
	}
	.navbar-nav{
	}
	body.page .navbar-nav li a,
	body.fixed .navbar-nav li a{
		color: #fff;
	}
	body.page .navbar-nav > li > .dropdown-menu,
	body.fixed .navbar-nav > li > .dropdown-menu{
		background:transparent;
		box-shadow: none;
	}
	body.page .navbar-nav >li > a.btn,
	body.fixed .navbar-nav >li > a.btn{
		background: transparent;
	}
	.navbar-nav >li > a.btn{
		background: transparent;
	    color: #fff;
	    text-align: left;
	    margin: 0;
	    font-size: 14px;
	    padding-left: 15px !important;
	}

	.navbar-header{
		float: none;
	}
	.navbar-nav>li>a{
		line-height: 12px;
		margin-top: 0;
		margin-bottom: 10px;
	}
	.navbar-brand{
		max-width: 200px;
	}
	.navbar-brand>img{
		max-width: 100%;
	}
	.nav-search{
		padding: 20px 24px 20px 0;
	}
	.navbar-toggle{
		display: block;
		padding: 20px 0px 20px 24px;
	}
	.mega-menu ul{
		margin-top: 0;
	}
	
	.navbar-toggle{
		border-color: transparent;	
		margin: 0;
		padding: 0;
		width: 66px;
		border-radius: 50%;
		padding: 22px 0px 22px 24px;
		position: relative;
		z-index: 95;
	}

	.navbar-toggle .icon-bar{
		border: 1px solid #fff;
		position: relative;
		margin: 0 auto;
		width: 100%;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		transition: all 500ms ease-in-out
	}
	.navbar-toggle.collapsed .icon-bar{
		border-color:#000; 
	}
	.navbar-toggle .icon-bar+.icon-bar{
		margin-top: 8px;
	}
	.navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
		top: 1px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
	.navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
		border-color: #000;
	}
	.navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
		top: -1px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
	.navbar-toggle .icon-bar:nth-of-type(1) {
		top: 6px;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg)
	}
	.navbar-toggle .icon-bar:nth-of-type(2) {
		border-color: transparent
	}
	.navbar-toggle .icon-bar:nth-of-type(3) {
		top: -13px;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	.navbar-collapse {
		width: 100%;
		position: fixed !important;
		right: 0;
		top: 0;
		left: 0;
		opacity: 0;
		bottom: 0;
		background: #484846;
		z-index: 5;
		margin: 0 !important;
		display: block !important;
		z-index: -1;
		padding: 0px;
		height: 100%;
		-webkit-transition: opacity .35s ease !important;
		-moz-transition: opacity .35s ease !important;
		transition: opacity .35s ease !important;
		 overflow-x: hidden;
		 overflow: auto;
		 -webkit-overflow-scrolling: touch;
	    -moz-overflow-scrolling: touch;
	    -o-overflow-scrolling: touch;
	    -ms-overflow-scrolling: touch;
	    overflow-scrolling: touch;
	    visibility: hidden;
	}
	.navbar-collapse.collapse{
		height: 100% !important;
	}
	.navbar .collapse.in {
		right: 0;
		z-index: 90;
		opacity: 1;
		transition: opacity .35s ease;
		visibility:visible;
	}
	.navbar .collapsing {
		position: fixed;
		height: 100%;
		overflow: visible
	}
	.navbar-nav>li.dropdown.open:after{
		-ms-transform: rotate(90deg); /* IE 9 */
	    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	    transform: rotate(90deg);
	}
	.navbar-nav > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu{
		box-shadow: none;
	}
	.navbar-toggle{
		right: 15px;
		padding:14px 0px 14px 24px;
	}
	.navbar-nav, .dropdown-menu{
		font-size: 16px;
	}
	.navbar-collapse.collapse {
	}
	.navbar-nav .open .dropdown-menu{
		position: static;
	}
	.navbar-inside {
	}
	.navbar-inside{
		background: none;
		padding: 60px 0;
	}
	.navbar-brand{
		max-width: 240px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.navbar-brand>img{
		max-width: 100%;
	}
	.navbar-nav{
		margin:0 0 20px 0;
		padding: 40px;
		float: none;
		width: 100%;

	}
	.mega-menu ul li{
		border-bottom: 0;
	}
	.mega-menu.open > a:after{
		display: none;
	}
	.navbar-nav>li{
		position: relative !important;
		margin-right: 10px;
		float: none;
	}
	.dropdown-menu li a{
		text-transform: capitalize;
	}
	.navbar-nav .caret{
		display: none;
	}
	.navbar-nav .caret-mobile{
	    background: url(../images/mobile-menu-right-direction.png) no-repeat center ;
	    width: 37px;
	    height: 37px;
	    position: absolute;
	    right: -10px;
	    top: -2px;
	    transition: all 0.2s;
	    display: block;
	    cursor: pointer;

	}
	.navbar-nav > li > .dropdown-menu{
		border-top: 1px solid #ff7f00 !important;
	}
	.navbar-nav .open .caret-mobile{
		-ms-transform: rotate(90deg); /* IE 9 */
	    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	    transform: rotate(90deg);
	}
	.navbar-nav .open .dropdown-menu>li>a{
		padding-left: 15px;
		color:#bdbdbd;
	}
	.navbar-nav .open .dropdown-menu>li.active>a{
		color: #fff;
	}
	.dropdown-menu li ul li a{
		padding-left: 30px;
	}
	/*.navbar-nav>li.dropdown:after{
		background: url(../images/mobile-menu-right-direction.png) no-repeat 0 0;
		width: 9px;
		height: 16px;
		content:"";
		position: absolute;
		right: 0;
		top:7px;
		transition:all 0.2s;
		display: block;
	}*/
	
	.navbar-nav > li > a{
		padding-bottom: 8px;
		line-height: 1;
		display: inline-block;
		color: #fff;
		padding-left: 15px;
	}
	.mega-menu ul li a{
		padding-left: 0;
	}
	.dropdown-menu ul li a, .nav .open > a{
		color:#ffffff;
		margin-bottom: 0;
    	padding-bottom: 0;
	}
	.navbar-nav .open .dropdown-menu{
		font-size: 14px;
    	padding: 5px 0;
    	background:transparent;
	}
	.navbar-nav .dropdown-menu > li > li> a{
		color: #ff903c;
	}
	.item-content h5{
		letter-spacing: 5px;
		font-size: 12px;
	}
	#page-slider, #page-slider .slide-text-wrap,  #page-slider .slides > li{
		height: 340px;
	}

	#page-banner .slide-content .h1{
		font-size: 35px;
	}
	.page-title h1{
		font-size: 16px;
	}
	#map-canvas{
		height: 340px;
	}
	.item-news .item-content h5{
		font-size: 12px;
	}
	.item-content h4{
		font-size: 19px;
	}
	.item-content .text-description{
		font-size: 13px;
	}
	#home-slider.flexslider .slides > li, #home-slider-wrap, #home-slider, .slide-text-wrap{
		height: 462px;
	}	
	.slide-content .slide-text-heading{
		font-size: 22px;
	}
	.slide-content{
		font-size: 14px;
	}
	.slide-text-block{
	    width: 323px;
	}
	.slide-text-block .btn{
		font-size: 12px;
		width: 158px;
	}

	.text-box .text{
		width: 157px;
	}


	.page-blocks .block{
		height: 235px;
	}
	.page-blocks .link .title{
		font-size: 13px;
		line-height: 17px;
	}
	.page-blocks .link{
		height: 57px;
	}

	.list .isotope-content h5 a{
		font-size: 13px;
	}
	.list .isotope-content h5{
		max-width: 90%;
	}

	.list .isotope-item{
		height: auto;
	}
	.col-box{

	}
	.programmed h5{
		font-size: 11px;
	}
	.section .news.video .thumb:after {
	    background-image: url(../images/bg-mobile-play.png);
	}
	.footer-links{
		font-size: 10px;
	}
	.footer-links h5{
		 font-size: 12px;
	}
	.modal-content{
		height: 90%;
	}

	
	blockquote:before{
	    left: 4px;	
	}
}
@media (max-width: 768px){
	.btn{
		font-size: 12px;
	}
}
@media (max-width: 767px){
	body{
		font-size: 12px;
		padding-top: 74px;
	}
	body.page {
    	padding-top: 76px;
	}
	iframe{
		width: 100%;
	}
	#header{
		padding: 0;
		height: auto;
	}
	.navbar-toggle .icon-bar{
		border-color: #fff;
	}
	.navbar-inside {
	    padding: 35px 0;
	}
	.navbar-header{
	    padding: 10px 0;
	}
	
	.navbar-nav{
		padding:0;
	}
	.navbar-brand{
		padding-top: 5px;
	}
	#main-menu .student-portal{
		position: static;
		margin: 0 11px 0 15px;
	}
	.navbar-nav>li{
		margin-right: 26px;
		margin-left: 26px;
		margin-bottom: 0;
	}
	.navbar-nav > li > a{
		padding-left: 0;
		padding-bottom: 2px;
	}
	.dropdown-menu ul li a, .nav .open > a,
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav > li > a{
		font-size: 12px;
	}
	#idlls .btn-logs a, .fixed  .nav .btn-logs a, .page .nav .btn-logs a, .single.nav .btn-logs a{
		background: transparent !important;
	    color: #fff;
	    padding: 0px;
	    margin-top: 0px;
	}
	#idlls .btn-logs a:hover{
		    background: 0 !important;
	}

	.section{
		padding: 25px 0;
	}

	.section-secondary{
		font-size: 16px;
	}
	#page-slider, #page-slider .slide-text-wrap,  #page-slider .slides > li{
	    height: 225px;
	}
	#page-slider.with-text, #page-slider.with-text .slide-text-wrap, #page-slider.with-text .slides > li{
		height: auto;
	}
	.slide-page-content h3{
		font-size: 16px;
		margin-top: 0;
	}
	.slide-page-content p{
		margin-bottom: 0;
	}

	#conference.section .heading img.alignleft{
		float: none;
		margin: 0;
	}
	#conference.section .heading{
		text-align: center;
	}
	#conference.section .heading{
		font-size: 13px;
	}
	#conference.section .heading .title{
		font-size: 21px;
	}
	#conference.section .heading .subtitle {
	    font-size: 11px;
	}
	.col-box{
		min-height: 0;
		border-right: 0;
		border-bottom: 1px solid #c63838;
		margin-bottom: 15px;
	}
	.row div[class*=col]:last-child .col-box{
		border-bottom: 0;
	}
	.breadcrumb, .breadcrumb a, body .breadcrumb a{
		color: #000;
	}
	#page-banner .slide-content .h1{
		font-size: 16px;
	}
	#sidebar{
		display: none;
	}

	#map-canvas{
		height: 212px
	}
	/*--modal--*/
	.modal-content{
	    height: 88%;
	    padding: 44px 20px 30px;
	}
	.modal-content .btn.btn-close{
		right: 11px;
    	top: 15px;
	}
	#modal .copy, #modal .header, #modal .footer{
		padding: 0;
	}
	
	.section .heading .title{
		font-size: 20px;
	}

	/*--article--*/
	.page-title h1{
		font-size: 16px;
	}
	.article .title{
		line-height: 1.3;
		font-size: 15px;
	}
	.article-list .article-heading{
		padding-bottom: 10px;
	}
	/*--article--*/
	.article.article-full .title{
		margin-bottom: 22px;
	}
	.article.article-full .title{
		font-size: 20px;
	}

	/*page-blocks*/
	.page-blocks .block{
		width: calc( 100% / 2 );
	}
	
	#home-slider-wrap{
		margin-top: 0px;
	}
	#home-slider-wrap, #home-slider, .slide-text-wrap{
		
	}

	.slide-text-wrap{
		padding: 20px 0 30px;
	}
	.slide-content{
		text-align: center;
		font-size: 12px;		
	}
	
	#home-slider.flexslider .slides > li,#page-slider.with-text .slides > li {
	
	}
	.slide-content{
		color: #464646;
	}
	.slide-text-block{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.slide-content .slide-text-heading{
	
		font-size: 16px;
	}
	 #page-slider .slide-text-wrap{
	 	padding-bottom: 0;
	 }
	.item-content h5{
		font-size: 13px;
		letter-spacing: 5px;
	}
	.item-content h4{
		font-size: 18px;
	}	
	
	.list .isotope-content h5 a{
		font-size: 11px;
	}

/*	#btn-schedule{
		left: 50%;
		transform: translateX(-50%);
		right: auto;
	}*/

	#home-slider .banner-cta img.banner-cta-image {
		max-width: 80px;
		top: -4px;
	}

	#btn-schedule img{
		width: 120px;
	}
	.flex-control-nav{
		display: none;
	}
	.section .heading h3{
		margin: 0;
		font-size: 16px;
	}
	.page-blocks .link{
		 background-image:  url(../images/direction-mobile-right.png);
		padding: 0px 32px 0px 12px;
		height: 52px;
		background-position: 95% center;
	}
	.page-blocks .link .title{
		font-size: 14px;
		line-height: 14px;
	}
	.page-blocks .link span{
		font-size: 12px;
	}
	#page-body{
		padding: 20px 0;
	}
	.panel-body, .theme-RedOrange .panel-body{
		font-size: 12px;
	}
	#sidebar-menu >li{
		padding-left: 0;
		padding-right: 0;
	}
	#sidebar-menu >li.active{
		background-position: 0 center;
	}
	.row-member .member-image img{
		position: static;
		margin: 0 auto;
	}
	blockquote:before{
		left: 9px;
	}

	/*--footer--*/

	.footer-links .widget ul{
	/*	max-height: 0;
		margin-bottom: 5px;
		overflow: hidden;
	    transition: all .5s ease;
	    -webkit-transition: all .5s ease;
	    -moz-transition: all .5s ease;*/
	}
	.footer-links .widget-contact {
		margin-top: 10px;
	}
	.footer-links .widget h5{
		cursor: pointer;
	}
	.footer-links .widget ul.social-media{
		max-height: none;
	}
	#footer ul.show {
	    max-height: 200px !important;
	    padding-bottom: 9px;
	}
	.footer-links .widget{
		margin-bottom: 0;
	}
	.footer-links {
	    font-size: 11px;
	}
	#scrolltoTop{
		right: 5;
		width: 30px;
    	height: 30px;
		padding: 4px 0;
		font-size: 16px;
	}
	/*Banner CTA / Section-4*/
	#home-slider .banner-cta {
		padding: 0 0 20px 10px;
		bottom: 0;
		left: 0;
		z-index: 10;
	}
	#home-slider .banner-cta p {
		font-size: 14px;
	}
	#home-slider .banner-cta a {
		padding: 5px 14px;
		font-size: 12px;
	}

	.section-simclinic-software .section-header h3, 
	.section-simclinic-software .section-columns .right-content h3 {
		font-size: 20px;
	}
	.section-simclinic-software .section-header p {
		font-size: 16px;
	}
	.section-simclinic-software .section-columns .right-content ul li {
		font-size: 14px;
		padding: 5px 0;
	}

	.section-simclinic-software .section-columns {
		display: block;
	}
	.section-simclinic-software .section-columns img {
		display: block;
		margin: auto;
	}
	.section-simclinic-software .section-columns .right-content {
		padding: 15px 30px;
	}
}

/*iphone 6plus (landscape) & below */
@media (max-width: 763px) {
	/*.flex-direction-nav a{
		background-image: url(../images/slide-mobile-direction.png);
		width: 22px;
		height: 23px;
	}*/
	.flex-direction-nav a.flex-prev:hover{
		background-position: 0 0;
	}
	.flex-direction-nav a.flex-prev{
		left: -36px !important;
		background-position: 0 0px;
	}

	/*.flex-direction-nav a.flex-prev.flex-disabled, .flex-direction-nav a.flex-next.flex-disabled{
		background-position: 0 -23px;
	}
	.flex-direction-nav a.flex-next.flex-disabled{
		background-position: 0 -69px;
	}*/
	.flex-direction-nav a.flex-next{
	/*	background-position: 0 -46px;*/
		right: -36px !important;
	}
/*	.flex-direction-nav a.flex-next:hover, .flex-direction-nav a.flex-next:focus{
		background-position: 0 -46px;
	}*/
	.page-blocks .link .title{
		font-size: 12px;
	}
	.btn-group-custom .btn{
		font-size: 12px;
		width: 320px;
	}
}
@media (max-width: 763px) {
	html .container div[id^="huge_it_sigle_video_player_"] {
		width: 100% !important;
	}
}
@media (max-width: 480px){

	.slider-description{
		top: 15%;
		right: 10%;
		left: 10%;
	}
	#filters li, #isotope h5{
		font-size: 11px;
	}
	.page-blocks .block{
		height: 211px;
	}
	.btn-group-custom .btn{
		font-size: 11px;
		width: 300px;
	}
	

}
@media (max-width: 479px){
	#header{
		padding-bottom: 0;
	}
	.navbar-brand img{
		max-width: 100%;
	}
	.slide-page-content h3{
		font-size: 15px;
	}
	.grid .isotope-item{
		height:200px;
	}
	.item-content h5{
		font-size: 12px;
	}
	.item-content .text-description{
		font-size: 11px;
		line-height: 1.6;
	}
	.slider-description h2{
		font-size: 14px;
		text-shadow:0px 1px 1px #3C3C3C;
	}
	.grid-item, .item-wrap {
	    height: 300px;
	}
	.grid-item.item-news, .grid-item.item-news .item-wrap{
		    height: 296px;
	}
	.grid-item{
		background-position: 73% 31% !important;
	}
	.item-content h4{
		font-size: 14px;
	}
	
	.page-blocks .block{
		height: 170px;
	}
	.section .news .title{
		font-size: 12px;
	}

	.btn-group-custom .btn img{
		float: none;
	}
	.btn-group-custom .btn{
		font-size: 9px;
		width: 250px;
	}
	.dropdown-menu ul li a, .nav .open > a, .navbar-nav .open .dropdown-menu>li>a, .navbar-nav > li > a{
		font-size: 11px;
		line-height: 16px;
	}
	/*Banner CTA*/
	#home-slider .banner-cta {
		bottom: 140px;
		max-width: 320px;
		width: 100%;
		left: 50%;
		z-index: 10;
		transform: translateX(-50%);
		padding: 0;
		text-align: center;
	}
	#btn-schedule {
		left: 50%;
		transform: translateX(-50%);
		right: auto;
		bottom: 80px;
	}

}
@media (max-height: 320px){
	#modal .copy{
		 max-height: 188px;
	}
}
@media (max-width: 414px){
	.justify-center {
	    display: inline-block;
	    justify-content: center;
	    width: 100%;
	}
	.justify-center .btn-primary {
		width: 100%;
	}
}